Development Context
===================

This product was developed as part of the Capstone Requirement Project
(CS 682 and CS 683 courses) in order to obtain the Masters of Science degree
from the University of Massachusetts Boston.